[National Festival]
1=1:1,
2=0:
3=1:8,
4=0:
5=1:1,
6=1:1,
7=0:
8=0:
9=0:
10=0:
11=0:
12=1:25,

[Feedback]
mail=mailto:Photofamily@BenQ.com

[Link]
URL1=http://www.BenQ.com.cn
URL2=http://www.BenQ.com.cn/photofamily
URL3=mailto:Photofamily@BenQ.com
URL4=http://www.benq.com.cn/photofamily/buy.htm
URL5=http://www.benq.com.cn/photofamily/banner/banner.gif
URL6=http://www.benq.com.cn/photofamily/banner/Link.txt
URL7=http://www.clubbenq.com.cn/BBS/Board/Board.aspx?BoardID=273



[Ulead Upload]
IsUleadUpload=0

SiteCount=2
site0=www.imira.com.tw
site1=www.imira.com
sn0=72407-06000-99901017
sn1=72107-06000-99901014



ServerIdx=1


[Scan Setting]
DSName=MiraScan V5.01
Check=1
ImageType=2
Resolution=2
PageType=1

[SlideShow]
nShowSpeed=50
rColor=0
gColor=0
bColor=255
nShowStyle=1
nShowLoop=0
dwLoopTime=5
bShowMusic=1
szShowMusic=
bShowBkColor=1
szBkImage=
SlideMusicCount=0


[Import Shelf]
ShelfName=
AlbumName=

[Run]
State=1

[Inbox Preview]
nTop=339
nLeft=682
nBottom=547
nRight=994
[Inbox]
FilterCheck=1
FilterSize=1

[Template]
ConfigPath=www.benq.com.cn/photofamily/package/update.dat
